uuid: 87e7370e-b8d7-493b-bfb5-32278ea311f5
langcode: ru
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - core.entity_view_mode.commerce_product.teaser
    - field.field.commerce_product.default.body
    - field.field.commerce_product.default.field_brand
    - field.field.commerce_product.default.field_images
    - field.field.commerce_product.default.field_product_category
    - field.field.commerce_product.default.field_tags
    - image.style.500x500
  module:
    - blog_commerce
    - layout_builder
    - text
third_party_settings:
  layout_builder:
    allow_custom: false
    enabled: false
_core:
  default_config_hash: 10qgl6V_HwkrJufzsNCV75OpqOeMzzKDJb3BhaogmzQ
id: commerce_product.default.teaser
targetEntityType: commerce_product
bundle: default
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 0
    region: content
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
  field_images:
    type: media_thumbnail_first
    weight: 2
    label: hidden
    settings:
      image_style: 500x500
      image_link: ''
    third_party_settings: {  }
    region: content
  variations:
    type: product_price_from
    weight: 1
    label: hidden
    settings:
      adjustment_types:
        promotion: promotion
        fee: 0
        tax: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_brand: true
  field_product_category: true
  field_tags: true
  langcode: true
  search_api_excerpt: true
  stores: true
  title: true
  uid: true
